1

Topic: Is at whom 5.11 constructed for MSVC2013?

Like in the description this version MSVC is supported, but at setting does not go - minimum MSVC2015 I Know that it is possible to construct most of source codes, but I install on , at me there stupidly places does not suffice for source codes and creation. It can is possible where to download already constructed 32-bit  for MSVC2013?

2

Re: Is at whom 5.11 constructed for MSVC2013?

Hello, Amygdala, you wrote: A> Like in the description this version MSVC is supported, but at setting does not go - minimum MSVC2015 A> I Know that it is possible to construct most of source codes, but I install on , at me there stupidly places does not suffice for source codes and creation. A> it can is possible where to download already constructed 32-bit  for MSVC2013? Since Qt 5.6 () support With ++ 11 compiler is mandatory, and at MSVC 2013 with it of a problem, only  the version more or less supports. Probably it is the reason why Digia does not deliver  new versions Qt for MSVC 2013. Z.Y.still such moment is:... there is already really many windows pre-built binaries available and unfortunately we just cannot keep on adding new ones without removing something else. It is capability issue (disk space, building, packaging, testing etc).